### Virtual Method

# EDataBook BookBackend impl_dup_locale

#### Declaration [src]

    gchar*
    impl_dup_locale (
      EBookBackend* backend
    )

#### Description [src]

Return the currently set locale setting (must be a string duplicate, for thread safety).

#### Return value

Type: `gchar*`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.